Bug 1414441 - Build / Tag ovirt-image-uploader for RHV 4.1
Summary: Build / Tag ovirt-image-uploader for RHV 4.1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-image-uploader
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ovirt-4.1.0-rc
: ---
Assignee: Sandro Bonazzola
QA Contact: Pavel Stehlik
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-18 14:07 UTC by Sandro Bonazzola
Modified: 2017-04-25 01:01 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-25 01:01:15 UTC
oVirt Team: Integration
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2017:1067 0 normal SHIPPED_LIVE ovirt-image-uploader bug fix and enhancement update 2017-04-18 21:03:18 UTC

Description Sandro Bonazzola 2017-01-18 14:07:05 UTC
Build / Tag ovirt-image-uploader for RHV 4.1


Note You need to log in before you can comment on or make changes to this bug.